Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %pluginName
Bundle-SymbolicName: org.eclipse.papyrus.designer.ucm.types.profile;singleton:=true
Bundle-Version: 3.1.0.qualifier
Bundle-ClassPath: .
Bundle-Vendor: %providerName
Bundle-Localization: plugin
Bundle-RequiredExecutionEnvironment: JavaSE-11
Export-Package: org.eclipse.papyrus.designer.ucm.types.profile.UCMTypes,
 org.eclipse.papyrus.designer.ucm.types.profile.UCMTypes.Types,
 org.eclipse.papyrus.designer.ucm.types.profile.UCMTypes.Types.impl,
 org.eclipse.papyrus.designer.ucm.types.profile.UCMTypes.Types.util,
 org.eclipse.papyrus.designer.ucm.types.profile.UCMTypes.impl,
 org.eclipse.papyrus.designer.ucm.types.profile.UCMTypes.util
Require-Bundle: org.eclipse.core.runtime,
 org.eclipse.emf.ecore;visibility:=reexport,
 org.eclipse.uml2.types;visibility:=reexport,
 org.eclipse.uml2.uml;visibility:=reexport
Bundle-ActivationPolicy: lazy
Automatic-Module-Name: org.eclipse.papyrus.designer.ucm.types.profile
